@charset "utf-8";

/****************** common start ******************/
* {
	font-family: "游ゴシック", YuGothic, sans-serif;
	font-weight: 300;
    font-size: 14px;
}
#wrapper {
    position: relative;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
}
@media screen and (max-width: 480px) {
    .container {
        padding: 0 15px;
    }
}
a {
    text-decoration: none;
    color: #646464;
}
ul {
    list-style: none;
    padding: 0;
}
.en {
    font-family: 'Lato', sans-serif;
}
.navContainer {
    max-width: 1200px;
    margin: 0 10px 0 auto;
}
.sns {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex {
    display: flex;
}
.flexCenter {
    justify-content: center;
}
.detailsLink {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    margin: 20px auto 50px auto;
    padding: 10px 10px;
    border: 1px solid #000;
    letter-spacing: 1px;
    color: #646464;
    transition: .3s;
}
.detailsLink:hover{
    background: #d1a39b;
    border: 1px solid #d1a39b;
    color: #fff;
    transition: .3s;
}
.linkShadow {
    transition: .5s;
}
.linkShadow:hover {
    filter: drop-shadow(6px 6px 8px rgba(0,0,0,0.4));
    transition: .5s;
}
.pcNone {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .pcNone {
        display: flex !important;
    }
    .spNone {
        display: none !important;
    }
}

/* fadeIn */
.fadeIn {
    opacity: 0;
    transform: translateY(20px);
    transition: 0.8s;
}
/* fadeIn */

/****************** common end ******************/


/****************** header start ******************/
header#header {
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
}
.headerHead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 15px;
}
.headerLogo img {
    width: auto;
    height: 35px;
}
.headerLogo h1, .ecNav ul {
    margin: 5px 0 0 0;
}
.ecNav a {
    align-items: center;
    margin: 0 20px 0 10px;
    padding: 10px;
    transition: .3s;
}
.ecNav a:hover {
    color: #d1a39b;
    transition: .3s;
}
.ecNav i {
    font-size: 20px;
}
.ecNav a span {
    font-size: 10px;
}
.gNav {
    display: flex;
    margin: 10px 0 0 0;
    padding: 0 0 0 60px;
    justify-content: flex-end;
    text-align: center;
}
.gNav li {
    position: relative;
    display: inline-block;
	max-width: 250px;
	width: 100%;
}
.gNav li:hover {
    transition: all .5s;
}
.gNav a {
    display: block;
    width: 100%;
    padding: 15px 0;
}
.gNav a:hover {
    color: #d1a39b;
}
.mainMenu h2 {
    margin: 0;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 5px;
}
ul.gNav > li + li + li h2 {
    margin: 0;
    line-height: 25px;
    letter-spacing: 5px;
}
.subMenu {
    visibility: hidden;
    position: absolute;
    left: 0;
    padding: 0;
    opacity: 0;
    transition-property: opacity, transform;
    transform: translate(0, 25%);
    transition: 0.5s;
}
.subMenu li {
    background: #d1a39b;
    color: #f5f3f1;
    opacity: 1;
}
.subMenu > li > a {
    line-height: 1.75;
    color: #f5f3f1;
}
.subMenu > li > a:hover {
    color: #646464;
}
.subMenu > li:hover {
    background: #f5f3f1;
    color: #646464;
    opacity: 1;
}
.subMenu.active {
    visibility: visible;
    opacity: 1;
    transform: translate(0, 0);
}
.subMenu h3 {
    margin: 0;
    font-weight: 300;
}
/****************** header end ******************/


/****************** footer start ******************/
footer {
    background: #f5f3f1;
}
.footerLogo {
    position: relative;
}
.mastercosmeticLogo img {
    width: auto;
    height: 130px;
    margin: 0 auto;
}
.logoFoot {
    margin: 0 auto 20px auto;
}
footer .highnessLogo img {
    width: auto;
    height: 35px;
}
footer a.refumeLogo {
    margin: 0 30px;
}
footer .refumeLogo img {
    width: auto;
    height: 25px;
}
footer .groxilLogo img {
    width: auto;
    height: 25px;
}
.footerSNS {
    position: absolute;
    top: 0;
    right: 0;
}
.sns li {
    margin-right: 10px;
}
.sns a {
    transition: 0.5s;
}
.sns a:hover {
    opacity: 0.5;
    transition: 0.5s;
}
.sns img {
    width: 50px;
    height: auto;
}
img.lineIcon {
    width: 40px;
    height: auto;
}
.footerSiteMap {
    display: flex;
    justify-content: space-around;
    margin-bottom: 60px;
}
.footerSiteMap h2 {
    margin: 50px 0;
    font-size: 20px;
    letter-spacing: 6px;
    color: #d1a39b;
}
.footerSiteMap li {
    margin-bottom: 20px;
}
.footerSiteMap a {
    transition: 0.3s;
}
.footerSiteMap a:hover {
    color: #d1a39b;
    transition: 0.3s;
}
.MyPageList {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 50px;
    background: #d1a39b;
    font-weight: 300;
    color: #fff;
    transition: 0.3s;
}
.MyPageList:hover {
    opacity: 0.5;
    transition: 0.3s;
}
.MyPageList i {
    margin-right: 10px;
}
.footerFoot {
    height: 110px;
    background: #d1a39b;
}
.footerFootList {
    margin-top: 30px;
    padding: 0 40px;
}
.footerFootList li {
	margin-right: 15px;
	padding-left: 15px;
}
.footerFootList li a, .copyright span {
    color: #f5f3f1;
    font-size: 12px;
}
.footerFootList li+li {
	border-left: 1px solid #f5f3f1;
}
#topBtn {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f5f3f1;
    z-index: 1;
}
@media screen and (min-width: 769px) {
    #topBtn {
        position: fixed !important;
        right: 30px !important;
        bottom: 20px !important;
    }
}
#topBtn:before {
    content: '';
    width: 20px;
    height: 20px;
    border: 0;
    border-top: solid 1px #646464;
    border-right: solid 1px #646464;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    transform: rotate(-45deg);
}
#topBtn:hover {
    opacity: 0.3;
    transition: all .5s;
}
/****************** footer end ******************/

/*---------- SP ----------*/
@media only screen and (max-width: 768px) {
    /*----- header start -----*/
    .headerHead {
        margin: 0 5px;
    }
    .headerLogo img {
        height: 25px;
    }
    .headerLogo h1, .ecNav ul {
        margin: 15px 0;
    }
    .ecNav li {
        padding: 0 5px;
    }
    .ecNav a {
        margin: 10px 2px 0 2px;
        padding: 0;
    }
    .ecNav i {
        font-size: 24px;
    }

    .hamburger {
        position: relative;
        width: 40px;
        height: 50px;
        cursor: pointer;
        z-index: 5000;
    }
    .hamburgerLine {
        position: absolute;
        left: 10px;
        width: 65%;
        height: 2%;
        background-color: #d1a39b;
        margin-right: 15px;
        transition: all .5s;
    }
    .hamburgerLine-1 {
        top: 25%;
    }
    .hamburgerLine-2 {
        top: 45%;
    }
    .hamburgerLine-3 {
        top: 65%;
    }
    .drawerOpen .hamburgerLine-1 {
        transform: rotate(405deg);
        -ms-transform: rotate(405deg);
        -webkit-transform: rotate(405deg);
        top: 20px;
    }
    .drawerOpen .hamburgerLine-2 {
        width: 0;
        left: 50%;
    }
    .drawerOpen .hamburgerLine-3 {
        transform: rotate(-405deg);
        -ms-transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
        top: 20px;
    }
    .drawer {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        background: #f5f3f1;
        opacity: 0;
        visibility: hidden;
        transform: translate(100%, 0);
        transition: all .8s;
        z-index: -1;
    }
    .drawerOpen .drawer {
        overflow: auto;
        opacity: 1;
        visibility: visible;
        transform: translate(20%, 0%);
        transition: all .8s;
        z-index: 999;
    }
    #drawerClose {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.2);
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s ease;
        z-index: -1;
    }
    .drawerOpen #drawerClose {
        pointer-events: auto;
        visibility: visible;
        opacity: 1;
        z-index: 99;
    }
    .drawer .container {
        margin: 0 10px;
    }
    nav.drawerMenu {
        margin-top: 80px;
    }
    .drawerMenu > ul {
        width: 100%;
    }
    .drawerMenu > ul > li {
        margin-bottom: 35px;
    }
    .drawerMenu > ul > li > a {
        font-size: 16px;
        letter-spacing: 5px;
        vertical-align: middle;
    }
    .about-usDrawer {
        margin-right: 77px;
    }
    .productDrawer {
        margin-right: 83px;
    }
    .guideDrawer {
        margin-right: 41px;
    }

    /*- drawer accordion -*/
    .drawerMenu ul label { /*btn*/
        padding: 10px;
        cursor :pointer;
        transition: .5s;
    }
    .drawerMenu ul label:before { /* +btn */
        display: inline-block;
        content: '＋';
        font-size: 28px;
        font-weight: 100;
        color: #d1a39b;
        vertical-align: middle;
        transition: .5s;
    }
    .drawerMenu ul input:checked + label:before { /*click to icon change*/
        content: 'ー';
        transform: rotate(360deg);
    }
    .drawerMenu ul input { /*checkbox*/
        display: none;
    }
    .drawerMenu ul .drawerSubMenu { /*inner hidden*/
        visibility: hidden;
        height: 0;
        overflow: hidden;
        opacity: 0;
        transition: .5s;
    }
    .drawerMenu ul input:checked ~ .drawerSubMenu { /*click to inner appear*/
        visibility: visible;
        padding: 20px 0 0 0;
        height: auto;
        overflow: visible;
        opacity: 1;
        transition: .5s;
    }
    /*- drawer accordion -*/

    .drawerSubMenu a {
        font-size: 14px;
        transition: .3s;
    }
    .drawerSubMenu a:hover {
        color: #d1a39b;
        transition: .3s;
    }
    .drawerSubMenu div {
        margin: 0 0 30px 10px;
    }
    .snsList {
        margin: 10px;
    }
    .snsList img {
        width: 30px;
        height: 30px;
    }
    img.lineIcon {
        width: 25px;
        height: 25px;
    }
    .headerTel, .headerMail, .headerLINE {
        display: flex;
        justify-content: center;
        background: #fff;
        margin-bottom: 10px;
    }
    .telInner span, .headerMail span, .headerLINE p {
        margin: 0;
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 1px;
        color: #646464;
    }
    .telInner, .headerMail a, .headerLINE a {
        width: 100%;
        padding: 10px 0;
    }
    .telInner {
        text-align: center;
        cursor: pointer;
    }
    .telInner .hbgText, .headerMail .hbgText {
        display: block;
        margin: 5px 0 0 0;
        font-size: 10px;
    }
    .headerMail a {
        text-align: center;
    }
    .headerLINE a {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .headerLINE p {
        margin: 0 0 0 10px;
        line-height: 22px;
    }
    .telPopup {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        background: rgba(0, 0, 0, 0.7);
        opacity: 0;
        visibility: hidden;
        transition: all .5s;
        z-index: -1;
    }
    .telPop .telPopup {
        opacity: 1;
        visibility: visible;
        transition: all .5s;
        z-index: 9990;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .telBtn {
        display: none;
    }
    .telPop .telBtn {
        position: absolute;
        z-index: 9999;
        display: block;
        width: 50%;
        padding: 0.8em;
        font-size: 18px;
        text-align: center;
        color: #fff;
        background: #d1a39b;
        border-radius: 30px;
    }
    /*----- header end -----*/


    /*----- footer start -----*/
    footer {
        transition: .8s;
    }
    footer .mastercosmeticLogo img {
        width: auto;
        height: 100px;
    }
    footer .logoFoot {
        margin: 20px auto 20px;
    }
    footer .highnessLogo img {
        width: 110px;
        height: auto;
    }
    footer a.refumeLogo {
        margin: 0 20px;
    }
    footer .refumeLogo img {
        width: 80px;
        height: auto;
    }
    footer .groxilLogo img {
        width: 80px;
        height: auto;
    }
    .footerSiteMap {
        display: block;
    }
    .footerSiteMap h2 {
        margin: 28px 0;
        font-size: 18px;
    }
    .footerSiteMap ul {
        margin-bottom: 40px;
        padding: 0 0 0 40px;
    }
    .footerSiteMap li {
        margin-bottom: 15px;
    }
    .footerSiteMap span.en {
        font-size: 12px;
    }
    .footerSiteMap a {
        font-size: 12px;
    }
    .MyPageList {
        display: block;
        width: auto;
        height: auto;
        background: #f5f3f1;
        font-size: 12px;
        color: #646464;
    }
    .MyPageList:hover {
        color: #d1a39b;
        opacity: 1;
    }
    .MyPageList i{
        display: none !important;
    }
    .footerFoot {
        height: auto;
    }
    .footerFootList {
        margin: 20px 0 10px 0;
        padding: 0;
    }
    .footerFootList li a, .copyright span {
        font-size: 10px;
    }
    .copyright {
        padding: 0 0 20px 0;
    }
}